Bug 1494131

Summary: Tracker for golang-github-dgrijalva-jwt-go
Product: [Fedora] Fedora Reporter: Jan Chaloupka <jchaloup>
Component: golang-github-dgrijalva-jwt-goAssignee: FridolĂ­n PokornĂ˝ <fpokorny>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 28CC: fpokorny, jchaloup
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: golang-github-dgrijalva-jwt-go-2.2.0-8.fc27 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-03-11 22:17:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan Chaloupka 2017-09-21 14:06:24 UTC
Tracker for async updates of golang-github-dgrijalva-jwt-go for rawhide and other fedora distribution.

As golang devel packages are used only as a build-time dependency at the moment, this tracker keeps updates and other information about this package, e.g. broken dependencies, exceptions, important pieces of information and other issues.

Comment 1 Fedora Update System 2017-09-21 14:34:19 UTC
golang-github-dgrijalva-jwt-go-2.2.0-8.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5ba301c6d

Comment 2 Fedora Update System 2017-09-21 14:34:28 UTC
golang-github-dgrijalva-jwt-go-2.2.0-8.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e792b28237

Comment 3 Fedora Update System 2017-09-21 14:34:33 UTC
golang-github-dgrijalva-jwt-go-2.2.0-8.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a0c003c2c3

Comment 4 Fedora Update System 2017-09-21 14:34:38 UTC
golang-github-dgrijalva-jwt-go-2.2.0-8.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-16f8bdd7a4

Comment 5 Fedora Update System 2017-09-21 23:59:38 UTC
golang-github-dgrijalva-jwt-go-2.2.0-8.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e792b28237

Comment 6 Fedora Update System 2017-09-22 05:48:05 UTC
golang-github-dgrijalva-jwt-go-2.2.0-8.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-a0c003c2c3

Comment 7 Fedora Update System 2017-09-22 05:53:57 UTC
golang-github-dgrijalva-jwt-go-2.2.0-8.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f5ba301c6d

Comment 8 Fedora Update System 2017-09-22 07:26:27 UTC
golang-github-dgrijalva-jwt-go-2.2.0-8.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-16f8bdd7a4

Comment 9 Fedora End Of Life 2018-02-20 15:36:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 10 Fedora Update System 2018-03-11 22:17:27 UTC
golang-github-dgrijalva-jwt-go-2.2.0-8.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.